lp:~jm-leddy/ubuntu/oneiric/gvfs/fix-899858

Created by James M. Leddy on 2012-04-17 and last modified on 2012-04-17
Get this branch:
bzr branch lp:~jm-leddy/ubuntu/oneiric/gvfs/fix-899858
Only James M. Leddy can upload to this branch. If you are James M. Leddy please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
James M. Leddy
Status:
Development

Recent revisions

169. By James M. Leddy on 2012-04-17

05_shared_lib: don't turn libgvfsdaemon into a static library,
gvfs redefine some dbus-glib functions and having a library
leads to load the wrong symbols, should fix the obex mount not
working, thanks Eric Miao (lp: #899858)

168. By Martin Pitt on 2011-09-27

[ Adam Glasgall ]
* debian/gvfs-backends.install: Install AFP backend

[ Martin Pitt ]
* New upstream release:
  - smb: Ignore read-only attribute for directories (LP: #447695)
  - gdu volume monitor: Mark bootable mounts as such
  - Translation updates

167. By Michael Terry on 2011-09-19

* debian/patches/06_no_crash_on_unmount.patch:
  - Don't crash when unmounting a volume (LP: #811761)

166. By Martin Pitt on 2011-09-06

* debian/watch: Fix syntax.
* New upstream release.
* debian/control.in: Add libgcrypt11-dev build dependency as per
  configure.ac.

165. By Martin Pitt on 2011-08-26

releasing version 1.9.3-0ubuntu2

164. By Martin Pitt on 2011-08-26

Fix LP: #804397 - Make gvfs recommend gvfs-bin, so xdg-open works
in the default install

163. By Martin Pitt on 2011-08-22

* New upstream release
* debian/watch: Look for unstable releases and tar.bz2.
* debian/control.in: Bump libglib2.0-dev build dependency as per upstream
  configure.ac.
* Drop debian/patches/debian-changes-1.9.2-0ubuntu2, not necessary any more.

162. By Sebastien Bacher on 2011-07-27

Disable deprecation flag for programs builds to workaround a build issue

161. By Sebastien Bacher on 2011-07-27

* New upstream version:
  - ftp: Fix stupid proxy servers disconnecting on FEAT
  - gdu: Respect UDISKS_AUTOMOUNT_HINT available in recent
    udisks and gnome-disk-utility
* debian/control.in: updated libgdu requirement

160. By Martin Pitt on 2011-07-08

* New upstream release. Don't enable Blu-Ray support, as libbluray-dev is in
  universe right now.
* debian/watch: Check unstable versions, and for bz2 tarballs.
* Drop 02_deprecated.patch, we do want to build without deprecated symbols.
* Unfuzz 05_shared_libdaemon.patch.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/precise/gvfs
This branch contains Public information 
Everyone can see this information.

Subscribers